## rust-numbat-cli 1.9.0

=== debian/changelog ===
rust-numbat-cli (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 02 Jul 2024 22:31:29 +0200

rust-numbat-cli (1.9.0-1) experimental; urgency=medium

  * Package numbat-cli 1.9.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1057957)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 28 Jun 2024 14:54:02 +0200
