=== debian/control ===
Source: rust-numbat-cli
Section: math
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+wrap-help-dev,
 librust-colored-2+default-dev,
 librust-dirs-5+default-dev,
 librust-itertools+default-dev (>= 0.10-~~),
 librust-numbat-1+default-dev (>= 1.9.0-~~),
 librust-rustyline+default-dev (>= 13-~~),
 librust-rustyline+derive-dev (>= 13-~~),
 librust-serde-1+default-dev (>= 1.0.190-~~),
 librust-serde-1+derive-dev (>= 1.0.190-~~),
 librust-terminal-size+default-dev (>= 0.2.6-~~),
 librust-toml+default-dev (>= 0.7.8-~~),
 librust-toml+parse-dev (>= 0.7.8-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numbat-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numbat-cli
Homepage: https://numbat.dev/
X-Cargo-Crate: numbat-cli
Rules-Requires-Root: no

Package: numbat
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: CLI for numbat, a programming language for scientific computations
 This package contains the following binaries built from the Rust crate
 "numbat-cli":
  - numbat
