## rust-numbat-cli 1.11.0

=== debian/changelog ===
rust-numbat-cli (1.11.0-5) unstable; urgency=medium

  * Team upload.
  * Package numbat-cli 1.11.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate to allow both 5.x and 6.x

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Dec 2025 13:47:41 +0000

rust-numbat-cli (1.11.0-4) unstable; urgency=medium

  * Team upload.
  * Package numbat-cli 1.11.0 from crates.io using debcargo 2.7.10
  * Update patch for colored 3

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:54:25 +0200

rust-numbat-cli (1.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package numbat-cli 1.11.0 from crates.io using debcargo 2.7.8
  * Bump chrono-tz to 0.10 (Closes: #1101585)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Apr 2025 07:41:07 +0000

rust-numbat-cli (1.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package numbat-cli 1.11.0 from crates.io using debcargo 2.7.6
  * Bump terminal_size to 0.4 (Closes: #1092389)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Jan 2025 22:07:36 +0000

rust-numbat-cli (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package numbat-cli 1.11.0 from crates.io using debcargo 2.6.1 (Closes: #1081713)
    + Version matches the version of numbat we currently have, newer
      numbat needs new dependencies.
  * Stop patching terminal_size and toml dependencies, what upstream wants
    now matches what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Sep 2024 10:17:26 +0000
