=== debian/control ===
Source: rust-numbat-cli
Section: math
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-chrono-tz-0.10+default-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+wrap-help-dev,
 librust-colored-3+default-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-itertools+default-dev (>= 0.10-~~),
 librust-numbat-1+default-dev (>= 1.11.0-~~),
 librust-rustyline+default-dev (>= 13-~~),
 librust-rustyline+derive-dev (>= 13-~~),
 librust-serde-1+default-dev (>= 1.0.195-~~),
 librust-serde-1+derive-dev (>= 1.0.195-~~),
 librust-terminal-size-0.4+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.8-~~),
 librust-toml-0.8+parse-dev (>= 0.8.8-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numbat-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numbat-cli
Homepage: https://numbat.dev/
X-Cargo-Crate: numbat-cli

Package: numbat
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: CLI for numbat, a programming language for scientific computations
 This package contains the following binaries built from the Rust crate
 "numbat-cli":
  - numbat
