=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/numbat-cli
Matching-Pattern:  .*/crates/numbat-cli/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/numbat-cli-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
